stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Types | List of all members
stdex::sanitizing_allocator< T >::rebind< T2 > Struct Template Reference

Convert this type to sanitizing_allocator<T2> More...

`#include <stdex/memory.hpp>`

## Public Types
typedef sanitizing_allocator< T2 > | other
| Other type.

## Detailed Description

template<class T>
template<class T2>
struct stdex::sanitizing_allocator< T >::rebind< T2 >

Convert this type to sanitizing_allocator<T2>

The documentation for this struct was generated from the following file:

- include/stdex/memory.hpp